a.small {
    font-size: 14px;
    font-weight: bold;
}
a.small:hover{
    color: #0077A0;
}
img.withlines {
	border-width:1;
}
table.withlines{border-collapse:collapse; border:1px #CFCFCF solid;}
table.withlines td{border:1px #CFCFCF solid; padding:5px 6px;}
table.withlines td a.small {
	color: #0077A0;
    font-size: 14px;
    font-weight: normal;
}
table.withlines td a.smallalert {
	color: #FF0000;
    font-size: 14px;
    font-weight: normal;
}
table.withlines td.title{
	color: #F42D7F;
    font-size: 14pt;
    font-weight: bold;
    text-align: center;
}
table.withlines th{
	border:1px #CFCFCF solid;
	padding:3px;
	background-color:#EEEEEE;
	color:#222222;
    font-size:14px;
	font-weight:normal;
}
table.withlines td b{
	color:#333333;
}
table.withlines th input{
	width:16px; height:16px; vertical-align:middle;
}
table.withlines th a{
	color: #0077A0;
    font-size: 14px;
    font-weight: bold;
}
table.withlines th a.small {
	color: #0077A0;
    font-size: 14px;
    font-weight: normal;
}
table.withlines th a.small:hover {
	color: #0077A0;
}
table.withlines th a.smallalert {
	color: #FF0000;
    font-size: 14px;
    font-weight: normal;
}
table.withlines td span select {
	width:55px; font-size:14px;	padding:2px 2px;
	background:url("/img/select_bg.png"); border:1px #BBBBBB solid; border-radius:3px;
	margin:0px 2px;
}
font.alert {
	 color: #FF0000;
	 font-size: 16pt;
     font-weight: bold;
}
font.title {
	 color: #7766ff;
	 font-size: 16pt;
     font-weight: bold;
}
table.pager td{
	color: #00ff00;
	background-color: #000000;
}
table.pager a{
	color: #777777;
}
table.pager td.shadow{
	background-color: #ddd;
}
.disabled {
	color: #777777;
}
.button td{
	color: #222222;
}
.button a{
}
.subMenu td{
	color: #222222;
    font-weight: bold;
}
.subMenu a{
	color: #bbaaff;
    font-weight: bold;
}
.subMenu a:hover{
	color: #ff22ff;
}
.topMenu{
    background-image: url(./bg_topmenu.gif);
}
.topMenu td{
	color: #666666;
}
.topMenu a{
	color: #bbaaff;
}
.topMenu a:hover{
	color: #ff22ff;
}
.sideMenu{
    background-color: #000000;
}
.sideMenu a{
	color: #bbaaff;
    font-weight: normal;
}
.shadow{
	color: #bbbbbb;
}